Последние обновления базы уязвимостей «Сканер-ВС»

Автор:

Последние обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • проверки безопасности Ubuntu;
  • проверки безопасности Fedora;
  • проверки безопасности Debian;
  • проверки безопасности SuSE;
  • Windows: Microsoft Bulletins;
  • базы данных;
  • отказ в обслуживании;
  • веб-приложения.

Идентификаторы CVE:

  • CVE-2018-1050;
  • CVE-2018-1057;
  • CVE-2018-1037;
  • CVE-2018-2860;
  • CVE-2018-0739;
  • CVE-2018-2842;
  • CVE-2018-2843;
  • CVE-2018-2844;
  • CVE-2018-2845;
  • CVE-2018-2831;
  • CVE-2018-2830;
  • CVE-2018-2837;
  • CVE-2018-2836;
  • CVE-2018-2835.

Идентификаторы BDU:

  • BDU:2018-00367;
  • BDU:2018-00368.

Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Об авторе

administrator

Оставить ответ